<?php 
$head_title="Love Bite | Wedding Agency HTML Template | Invitation Page 02";
?>

<?php require_once('parts/header/invitation-header.php'); ?>

<?php

require_once('parts/Invitation2.php/slider.php');
require_once('parts/Invitation2.php/countdown.php');

?>

<?php require_once('parts/footer/footer-invitation.php'); ?>